<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;09ccc7ed-f4e0-4f17-89aa-2ea63f61f1ae&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfvissWe_phmdokR9358p8U5RH8E-yoVXmDUw3hYYFxNcIUPAWJsJav9NeOhxwtC5brFrm3va9YvqUV_rz3zCBfkfsa8lJ52iyRFQIrZMJLTHCch3ujRzlhMqzq-OYmoG519DCxy9AwDjEGX0aY3ldM-_hgEWar2Z-0HbLO5x-g&quot;,&quot;token_expiry_millis&quot;:1773484428660}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;09ccc7ed-f4e0-4f17-89aa-2ea63f61f1ae&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;deborahplus5712&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfvissWe_phmdokR9358p8U5RH8E-yoVXmDUw3hYYFxNcIUPAWJsJav9NeOhxwtC5brFrm3va9YvqUV_rz3zCBfkfsa8lJ52iyRFQIrZMJLTHCch3ujRzlhMqzq-OYmoG519DCxy9AwDjEGX0aY3ldM-_hgEWar2Z-0HbLO5x-g&quot;,&quot;tokenV3Expiry&quot;:1773484428660,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Deborah plush&quot;}]</string>
</map>
